Parameters to create a calypso write instance

### Hierarchy

- ISpawnCalyspoWrite

### Indexable

[k: string]: any

Parameters to create a calypso write instance

## Index

### Properties

- choice
- coin
- darcID
- signers
- write

## Properties

### choice

choice: number

- Defined in src/personhood/spawner-instance.ts:674

### coin

coin: CoinInstance

- Defined in src/personhood/spawner-instance.ts:670

### darcID

darcID: InstanceID

- Defined in src/personhood/spawner-instance.ts:673

### signers

signers: Signer[]

- Defined in src/personhood/spawner-instance.ts:671

### write

write: Write

- Defined in src/personhood/spawner-instance.ts:672

Generated using TypeDoc